@charset "UTF-8";

/* --------------------------- TempalteTrip Custom Styles ----------------------------- */

.owl-wrapper-outer {

  float: left;

  width: 100%;

  overflow: hidden;

}

.owl-wrapper-outer .owl-wrapper {

  position: relative;

}

.owl-wrapper-outer .owl-wrapper:after {

  clear: both;

  content: ".";

  display: block;

  height: 0;

  line-height: 0;

  visibility: hidden;

}

.owl-wrapper-outer .owl-wrapper .owl-item {

  float: left;

}



.customNavigation {

  float: left;

  position: static;

  text-align: center;

  width: 100%;

}

.customNavigation a {

  background: #eeeeee;

  padding: 7px 13px;

  text-transform: uppercase;

  font: 400 13px/18px "PT Sans", Helvetica, sans-serif;

  letter-spacing: 0.4px;

  color: #777777;

  width: auto;

  height: auto;

}

.customNavigation a.prev {

  margin: 0 4px 0 0;

}

.customNavigation a.prev:before {

  font-family: "FontAwesome";

  content: "\f104";

  color: #777777;

  float: left;

  text-align: left;

  width: 16px;

  font-size: 16px;

}

.customNavigation a.next:after {

  font-family: "FontAwesome";

  content: "\f105";

  color: #777777;

  font-size: 16px;

  margin: 0 0 0 8px;

  text-align: right;

  vertical-align: text-top;

  width: 16px;

  line-height: 16px;

}

.customNavigation a:hover {

  background: #e3623d;

  color: white;

}

.customNavigation a:hover:before, .customNavigation a:hover:after {

  color: white;

}

.bx-viewport{
  height: 765px !important;
}

